\documentclass[12pt, a4paper, ngerman]{scrartcl}
\input{../env/packages}
\input{../env/commands}
\input{../env/meta}

\begin{document}
	\title{}
	\setcounter{section}{3}
	\date{\vspace{-4.0cm}27. November 2017}
	\maketitle
	
	\section{Graphentheorie}
	\input{VL_2017.11.27_4_Graphentheorie_Grundlagen}
	
	\date{\vspace{-4.0cm}29. November 2017}
	\maketitle
	\input{VL_2017.11.29_4_Graphentheorie_Grundlagen_Euler}	
	
	\date{\vspace{-4.0cm}6. Dezember 2017}
	\maketitle
	\input{VL_2017.12.06_4_Graphentheorie_Euler}
			
	\date{\vspace{-4.0cm}11. Dezember 2017}
	\maketitle
	\input{VL_2017.12.11_4_Bipartite_Graphen_Baeume}	
	
	\date{\vspace{-4.0cm}13. Dezember 2017}
	\maketitle
	\input{VL_2017.12.13_4_Graphen_Baeume_Binaerbaeume}	
	
	\date{\vspace{-4.0cm}18. Dezember 2017}
	\maketitle
	\input{VL_2017.12.18_4_Wurzelbaume_Suchtheorie}	
	
	\date{\vspace{-4.0cm}20. Dezember 2017}
	\maketitle
	\input{VL_2017.12.20_4_Kraft_Ungleichung}	
	
	\date{\vspace{-4.0cm}8. Januar 2017}
	\maketitle
	\input{VL_2018.01.08_4}	
	
	\date{\vspace{-4.0cm}10. Januar 2017}
	\maketitle
	\input{VL_2018.01.10_4}	
	
	\date{\vspace{-4.0cm}15. Januar 2017}
	\maketitle
	\input{VL_2018.01.15_4}	
	
	\date{\vspace{-4.0cm}17. Januar 2017}
	\maketitle
	\input{VL_2018.01.17_4}	
	
	\date{\vspace{-4.0cm}22. Januar 2017}
	\maketitle
	\input{VL_2018.01.22_4}	
		
\end{document}
